Manage advertising filters

Ad Blocking can block several kinds of ads that appear on Web sites while you are browsing the Internet.

More Information

Use text strings to identify ads to block or permit
Enable or disable Ad Blocking
How Ad Blocking works
Enable or disable Popup Window Blocking
Use the Ad Trashcan


Enable or disable Ad Blocking

Ad Blocking compares the addresses of ads that are being downloaded by your browser with its own list of ads to block. If it finds a match, it removes the ad so that it does not appear in your browser, leaving the rest of the Web page intact.

Sometimes you may want to view ads that have been blocked. In this case, you can temporarily disable Ad Blocking.

To enable or disable Ad Blocking

  1. In the main window, double-click Ad Blocking.
  2. In the Ad Blocking window, check or uncheck Turn on Ad Blocking.
  3. Click OK.

More Information

Manage advertising filters
Enable or disable Popup Window Blocking
How Ad Blocking works
Use the Ad Trashcan
Use text strings to identify ads to block or permit
Does Ad Blocking block all advertising on the current page?


Enable or disable Popup Window Blocking

Pop-up and pop-under ads are secondary windows that Web sites open when you visit or leave the sites. Pop-ups appear on top of the current window, while pop-unders appear behind the current window.

When Popup Window Blocking is enabled, Ad Blocking automatically blocks the programming code Web sites use to open secondary windows without your knowledge. Sites that open secondary windows when you click a link or perform other actions are not affected.

In some cases, you may want to view pop-up windows on a site. In this case, you can temporarily disable Popup Window Blocking.

To enable or disable Popup Window Blocking

  1. In the main window, double-click Ad Blocking.
  2. In the Ad Blocking window, check or uncheck Turn on Popup Window Blocking.
  3. Click OK.

More Information

Enable or disable Ad Blocking
Manage advertising filters
How Ad Blocking works
Use the Ad Trashcan
Use text strings to identify ads to block or permit
Will Popup Window Blocking block all pop-ups or only pop-up ads?